/*
	Theme Name: WerkStatt Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: werkstatt
	Text Domain: werkstatt
*/
.custom_scroll .link_inner a {
	font-weight: 500;
}
.unilordgemsandjewels-footer-logo-wrapper {
	display: flex;
	justify-content: space-between;
}
.company-name-holder h1 {
	font-size: 34px;
}
.company-name-holder h4 {
	font-size: 14px;
}
.company-name-holder {
	text-align: center;
	text-transform: uppercase;
}
.company-name-holder h1,.company-name-holder h4 {
	margin-block-end: 0;
	font-family: "Times New Roman", Times, serif;
}
.light-title:not(.midnight_on) .header:not(.hover):not(:hover):not(.style3) .company-name-holder h1,.light-title:not(.midnight_on) .header:not(.hover):not(:hover):not(.style3) .company-name-holder h4{color: #fff;}
.hover .company-name-holder h1,.header:hover .company-name-holder h1,.hover .company-name-holder h4,.header:hover .company-name-holder h4 {color: #000;}
@media screen and (max-width: 1024px) {
	.home-gallery .wpb_gallery_slides .small-6.columns {
		flex: 0 0 33.33%;
		max-width: 33.33%;
	}
	.company-name-holder h1 {
		font-size: 28px;
	}
}
@media screen and (max-width: 601px) {
		.unilordgems-production-wrapper-main:nth-child(2n+1) {
			flex-direction: column-reverse;
		}
		.unilordgems-production-wrapper-main {
			gap: 30px;
		}
		.company-name-holder h1 {font-size: 18px;}
}
@media screen and (max-width: 360px) {
	.home-gallery .wpb_gallery_slides .small-6.columns {
		flex: 0 0 100%;
		max-width: 100%;
	}
}